.select-row-vip {
  min-height: 150px;
  padding: 15px 0px 15px 0px;
  background: url(../image/tires.png) center left no-repeat;
}
.tabs-body .block_first-tyres-vip {
  float: left;
  width: 65%;
  padding-left: 178px;
}
.block_second-tyres-vip {
  float: left;
  width: 18%;
  margin: 0px 3px 0px 3px;
  text-align: center;
}
.select-section-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 12px;
  width: 31.5%;
}
.select-section-brand-vip {
  width: 36%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}
.select-section-season-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 27%;
}
.select-section-mini-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 14.5%;
}
.select-section-dop {
  width: 49.5%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 12px;
}
.select-section-dop.right {
  text-align:right;
}
.select-section-vip:nth-child(n+2),
.select-section-season-vip,
.select-section-mini-vip {
  margin-left:2%; 
}
#tmin_value_vip, #tmax_value_vip {
  width: 29%;
  padding: 6px 4px 6px 8px;
  font-size:14px;
}
.select-section-cost .label {
  text-align: center;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
}
.select-section-vip .label, 
.select-section-mini-vip .label, 
.select-section-brand-vip .label, 
.select-section-season-vip .label {
  text-align: left;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
} 
.bglinevip {
  padding: 9px 0 0;
  margin: 7px 0 0 12px;
}
.block_second-tyres-vip .button-costs {
    padding-top: 22px;
    text-align: center;
}
.interval_otdo,
.interval_rub {
    display: inline-block;
    margin: 0px 1px 0 1px;
    font-size: 12px;
}
.buttontyresvip {
  z-index: 1;
  color: #666666;
  border: none;
  text-indent: 0;
  cursor: pointer;
  background: none;
  overflow: visible;
  padding: 8px 12px 8px 12px;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  font-size: 14px;
  text-decoration: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #333333;
}
.buttontyresvip:before {
  background-color: #ffffff;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.buttontyresvip:hover:before,
.buttontyresvip:focus:before,
.buttontyresvip:active:before {
  background-color: #fed700;
}
.buttontyresvip:hover {
  text-decoration: none;
  color: #333333;
  border: 1px solid #fed700;
}
.res_pageinfo h5 {
  font-weight: 600;
  display: block;
  margin: 10px 0px 5px 0px;
  padding-bottom: 5px;
  color: #333;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
}
label.spark_vip:before,
label.flat_vip:before { 
  top:0px !important;
}
label.spark_vip:after,
label.flat_vip:after {
  top:-7px !important;
}
.hided {
  display:none;
}
.spark-section.fixed {
    -webkit-animation: fadeInSmallDown 0.5s;
    -moz-animation: fadeInSmallDown 0.5s;
    -o-animation: fadeInSmallDown 0.5s;
    animation: fadeInSmallDown 0.5s;
}
.spark-section select {
  background: #fed7001c;
}
.pcmin-vip {
  max-width: 1100px;
  margin: 0 auto !important;
}
/*@media screen and (max-width: 1024px) {
  .pcmin-vip {
    max-width: 900px;
    margin: 0 auto !important;
  }
  .tabs-body .block_first-tyres-vip {
    width: 57% !important;
  }
  .block_second-tyres-vip {
    width: 22% !important;
  }
  .select-section-vip {
    width: 31% !important;
  }
  .select-section-mini-vip {
    width: 14% !important;
  }
  .select-section-brand-vip {
    width: 35% !important;
  }
}